﻿/* 
Interfaccia standard di theming del componente jQuery Accordion (http://docs.jquery.com/UI/Accordion#theming)
Vedi anche js/jquery-ui-1.10.3.custom/development-bundle/themes/ui-lightness/jquery.ui.accordion.css

Stilizzazione standard per questo sito:

*/

.ui-accordion { width: 100%; 
                }
.ui-accordion.ui-accordion-header  
{
    cursor: pointer; position: relative; margin-top: 1px; 
    zoom: 1;
}
.ui-accordion-header.ui-state-active  
{
    /* gradient red */
   background: #3c3c3c;
   background-color:  #3c3c3c;
   background: -webkit-gradient(linear, left top, left bottom, from(#c82828), to(#3c3c3c));
   background: -webkit-linear-gradient(top, #c82828, #3c3c3c);
   background: -moz-linear-gradient(top, #c82828, #3c3c3c);
   background: -ms-linear-gradient(top, #c82828, #3c3c3c);
   background: -o-linear-gradient(top, #c82828, #3c3c3c);
       background: -ms-linear-gradient(top, #c82828, #3c3c3c);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#c82828, endColorstr=#3c3c3c, GradientType=1)";
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#c82828', EndColorStr='#3c3c3c', GradientType=0);
   color: #FFFFFF;

   /* radius */   
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    /* shadow */
    -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
    -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
    box-shadow: rgba(0,0,0,1) 0 1px 0;
    text-shadow: rgba(0,0,0,.4) 0 1px 0;
    
    }
.ui-accordion .ui-accordion-li-fix { display: inline; }
.ui-accordion .ui-accordion-header-active { border-bottom: 0 !important; }
.ui-accordion .ui-accordion-header a { display: block; font-size: 1em; padding: .5em .5em .5em .7em; }
.ui-accordion-icons .ui-accordion-header a { padding-left: 2.2em; }
.ui-accordion .ui-accordion-header .ui-icon { position: absolute; left: .5em; top: 50%; margin-top: -8px; }

.ui-accordion.ui-accordion-content
{
    padding: 1em 2.2em; border-top: 0; margin-top: -2px; position: relative; top: 1px; margin-bottom: 2px; overflow: auto; display: none; zoom: 1; 

    }
.ui-accordion.ui-accordion-content-active  
{
    display: block; 
    /* LightGrey gradient */
       background: #ffffff;
   background: -webkit-gradient(linear, left top, left bottom, from(#dedede), to(#ffffff));
   background: -webkit-linear-gradient(top, #dedede, #ffffff);
   background: -moz-linear-gradient(top, #dedede, #ffffff);
   background: -ms-linear-gradient(top, #dedede, #ffffff);
   background: -o-linear-gradient(top, #dedede, #ffffff);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#dedede, endColorstr=#ffffff, GradientType=1)";
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#dedede', EndColorStr='#ffffff', GradientType=0);
       color: #000000;

   /* radius */   
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    /* shadow */
    -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
    -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
    box-shadow: rgba(0,0,0,1) 0 1px 0;
    text-shadow: rgba(0,0,0,.4) 0 1px 0;

    
    
    
    }

       